import { ConfigManager } from './ConfigManager'
import { ConfigType } from './ConfigType'

/**
 * 通讯设置类
 */
export class TransitSettings {
    /**
     * 通讯采用的加密方式
     */
    public static get KeyStr(): string {
        return ConfigManager.getInstance().getConfigValue('KeyStr', ConfigType.System)
    }
}